RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule (.*) $1.php [L]

<FilesMatch "\.(css|jpg|jpeg|png|gif)$">
    Header set Cache-Control "no-cache, max-age=0"
</FilesMatch>
